prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
data_dir=FIXMESTAGINGDIR/x86_64-linux/usr/share/gtk-doc/data

Name: gtk-doc
Description: API documentation generator
Version: 1.25
